<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="kernel"
	SccProjectName="&quot;$/scol machine win32/kernel40&quot;, XGAAAAAA"
	SccAuxPath=""
	SccLocalPath="."
	SccProvider="MSSCCI:Microsoft Visual SourceSafe">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Release Dev Light Client|Win32"
			OutputDirectory=".\kernel___Win32_Release_Dev_Light_Client"
			IntermediateDirectory=".\kernel___Win32_Release_Dev_Light_Client"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="./src/kernel/vm/,./src/kernel/,./src/kernel/compiler/"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;RELEASE_DEVELOPER"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\kernel___Win32_Release_Dev_Light_Client/kernel.pch"
				AssemblerListingLocation=".\kernel___Win32_Release_Dev_Light_Client/"
				ObjectFile=".\kernel___Win32_Release_Dev_Light_Client/"
				ProgramDataBaseFileName=".\kernel___Win32_Release_Dev_Light_Client/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="winmm.lib wsock32.lib wininet.lib comctl32.lib"
				OutputFile="kernel___Win32_Release_Dev_Light_Client/dllscol.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\kernel___Win32_Release_Dev_Light_Client/dllscol.pdb"
				SubSystem="2"
				ImportLibrary=".\kernel___Win32_Release_Dev_Light_Client/dllscol.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				AdditionalIncludeDirectories="./include/"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\kernel___Win32_Release_Dev_Light_Client/kernel.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release Dev Server|Win32"
			OutputDirectory=".\kernel___Win32_Release_Dev_Server"
			IntermediateDirectory=".\kernel___Win32_Release_Dev_Server"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="./src/kernel/vm/,./src/kernel/,./src/kernel/compiler/"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;OPTI_P4;RELEASE_DEVELOPER;INCLUDE_DEBUGGER;SERVER"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\kernel___Win32_Release_Dev_Server/kernel.pch"
				AssemblerListingLocation=".\kernel___Win32_Release_Dev_Server/"
				ObjectFile=".\kernel___Win32_Release_Dev_Server/"
				ProgramDataBaseFileName=".\kernel___Win32_Release_Dev_Server/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="winmm.lib wsock32.lib wininet.lib comctl32.lib"
				OutputFile="kernel___Win32_Release_Dev_Server/dllscol.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\kernel___Win32_Release_Dev_Server/dllscol.pdb"
				SubSystem="2"
				ImportLibrary=".\kernel___Win32_Release_Dev_Server/dllscol.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				AdditionalIncludeDirectories="./include/"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\kernel___Win32_Release_Dev_Server/kernel.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Debug Pentium 4|Win32"
			OutputDirectory=".\kernel___Win32_Debug_Pentium_4"
			IntermediateDirectory=".\kernel___Win32_Debug_Pentium_4"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..,./compiler,./src/kernel/,./src/kernel/compiler/,./src/kernel/vm/"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;SCOL_DEBUG;OPTI_P4"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\kernel___Win32_Debug_Pentium_4/kernel.pch"
				AssemblerListingLocation=".\kernel___Win32_Debug_Pentium_4/"
				ObjectFile=".\kernel___Win32_Debug_Pentium_4/"
				ProgramDataBaseFileName=".\kernel___Win32_Debug_Pentium_4/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="winmm.lib wsock32.lib wininet.lib"
				OutputFile="Debug/dllscol.dll"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\kernel___Win32_Debug_Pentium_4/dllscol.pdb"
				SubSystem="2"
				ImportLibrary=".\kernel___Win32_Debug_Pentium_4/dllscol.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				AdditionalIncludeDirectories="./include"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\kernel___Win32_Debug_Pentium_4/kernel.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release Pentium 4|Win32"
			OutputDirectory=".\kernel___Win32_Release_Pentium_4"
			IntermediateDirectory=".\kernel___Win32_Release_Pentium_4"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="./src/kernel/vm/,./src/kernel/,./src/kernel/compiler/"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;OPTI_P4"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\kernel___Win32_Release_Pentium_4/kernel.pch"
				AssemblerListingLocation=".\kernel___Win32_Release_Pentium_4/"
				ObjectFile=".\kernel___Win32_Release_Pentium_4/"
				ProgramDataBaseFileName=".\kernel___Win32_Release_Pentium_4/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="winmm.lib wsock32.lib wininet.lib comctl32.lib"
				OutputFile="Release/dllscol.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\kernel___Win32_Release_Pentium_4/dllscol.pdb"
				SubSystem="2"
				ImportLibrary=".\kernel___Win32_Release_Pentium_4/dllscol.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				AdditionalIncludeDirectories="./include/"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\kernel___Win32_Release_Pentium_4/kernel.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..,./compiler,./src/kernel/,./src/kernel/compiler/,./src/kernel/vm/"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;SCOL_DEBUG"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Debug/kernel.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="winmm.lib wsock32.lib wininet.lib"
				OutputFile="Debug/dllscol.dll"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile=".\Debug/dllscol.pdb"
				SubSystem="2"
				ImportLibrary=".\Debug/dllscol.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				AdditionalIncludeDirectories="./include"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Debug/kernel.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release Dev Light Server|Win32"
			OutputDirectory=".\kernel___Win32_Release_Dev_Light_Server"
			IntermediateDirectory=".\kernel___Win32_Release_Dev_Light_Server"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="./src/kernel/vm/,./src/kernel/,./src/kernel/compiler/"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;RELEASE_DEVELOPER;SERVER"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\kernel___Win32_Release_Dev_Light_Server/kernel.pch"
				AssemblerListingLocation=".\kernel___Win32_Release_Dev_Light_Server/"
				ObjectFile=".\kernel___Win32_Release_Dev_Light_Server/"
				ProgramDataBaseFileName=".\kernel___Win32_Release_Dev_Light_Server/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="winmm.lib wsock32.lib wininet.lib comctl32.lib"
				OutputFile="kernel___Win32_Release_Dev_Light_Server/dllscol.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\kernel___Win32_Release_Dev_Light_Server/dllscol.pdb"
				SubSystem="2"
				ImportLibrary=".\kernel___Win32_Release_Dev_Light_Server/dllscol.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				AdditionalIncludeDirectories="./include/"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\kernel___Win32_Release_Dev_Light_Server/kernel.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release Dev Client|Win32"
			OutputDirectory=".\kernel___Win32_Release_Dev_Client"
			IntermediateDirectory=".\kernel___Win32_Release_Dev_Client"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="./src/kernel/vm/,./src/kernel/,./src/kernel/compiler/"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;OPTI_P4;RELEASE_DEVELOPER;INCLUDE_DEBUGGER"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\kernel___Win32_Release_Dev_Client/kernel.pch"
				AssemblerListingLocation=".\kernel___Win32_Release_Dev_Client/"
				ObjectFile=".\kernel___Win32_Release_Dev_Client/"
				ProgramDataBaseFileName=".\kernel___Win32_Release_Dev_Client/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="winmm.lib wsock32.lib wininet.lib comctl32.lib"
				OutputFile="kernel___Win32_Release_Dev_Client/dllscol.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\kernel___Win32_Release_Dev_Client/dllscol.pdb"
				SubSystem="2"
				ImportLibrary=".\kernel___Win32_Release_Dev_Client/dllscol.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				AdditionalIncludeDirectories="./include/"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\kernel___Win32_Release_Dev_Client/kernel.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="./src/kernel/vm/,./src/kernel/,./src/kernel/compiler/"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Release/kernel.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="winmm.lib wsock32.lib wininet.lib comctl32.lib"
				OutputFile="Release/dllscol.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ProgramDatabaseFile=".\Release/dllscol.pdb"
				SubSystem="2"
				ImportLibrary=".\Release/dllscol.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				AdditionalIncludeDirectories="./include/"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/kernel.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release Beta|Win32"
			OutputDirectory=".\kernel___Win32_Release_Beta"
			IntermediateDirectory=".\kernel___Win32_Release_Beta"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="4"
				EnableIntrinsicFunctions="TRUE"
				ImproveFloatingPointConsistency="TRUE"
				FavorSizeOrSpeed="1"
				OmitFramePointers="TRUE"
				AdditionalIncludeDirectories="./compiler,./src/kernel/,./src/kernel/compiler/,./src/kernel/vm/"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS"
				RuntimeLibrary="0"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\kernel___Win32_Release_Beta/kernel.pch"
				AssemblerListingLocation=".\kernel___Win32_Release_Beta/"
				ObjectFile=".\kernel___Win32_Release_Beta/"
				ProgramDataBaseFileName=".\kernel___Win32_Release_Beta/"
				BrowseInformation="1"
				WarningLevel="2"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="2"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/MACHINE:I386"
				AdditionalDependencies="winmm.lib wsock32.lib wininet.lib"
				OutputFile="kernel___Win32_Release_Beta/dllscol.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				ImportLibrary=".\kernel___Win32_Release_Beta/dllscol.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				AdditionalIncludeDirectories="./include/"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\kernel___Win32_Release_Beta/kernel.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1036"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath=".\src\kernel\base64.cpp">
			</File>
			<File
				RelativePath=".\src\kernel\baselib.cpp">
			</File>
			<File
				RelativePath=".\src\kernel\bignum.c">
			</File>
			<File
				RelativePath=".\src\kernel\cipher.cpp">
			</File>
			<File
				RelativePath=".\src\kernel\codec.cpp">
			</File>
			<File
				RelativePath=".\src\kernel\cpu_detect.c">
			</File>
			<File
				RelativePath=".\src\kernel\debug.cpp">
			</File>
			<File
				RelativePath=".\src\kernel\except.cpp">
			</File>
			<File
				RelativePath=".\src\kernel\fifo.c">
			</File>
			<File
				RelativePath=".\src\kernel\listlab.c">
			</File>
			<File
				RelativePath=".\src\kernel\loadpak.cpp">
			</File>
			<File
				RelativePath=".\src\kernel\logger.c">
			</File>
			<File
				RelativePath=".\src\kernel\mainscol.c">
			</File>
			<File
				RelativePath=".\src\kernel\mbignum.c">
			</File>
			<File
				RelativePath=".\src\kernel\mbytec2.c">
			</File>
			<File
				RelativePath=".\src\kernel\mmemory.c">
			</File>
			<File
				RelativePath=".\src\kernel\mzip.c">
			</File>
			<File
				RelativePath=".\src\kernel\rsa.cpp">
			</File>
			<File
				RelativePath=".\src\kernel\scol.c">
			</File>
			<File
				RelativePath=".\src\kernel\scolobj.c">
			</File>
			<File
				RelativePath=".\src\kernel\scolpack.c">
			</File>
			<File
				RelativePath=".\src\kernel\scolsign.cpp">
			</File>
			<File
				RelativePath=".\src\kernel\scolsys.cpp">
			</File>
			<File
				RelativePath=".\src\kernel\script.cpp">
			</File>
			<Filter
				Name="scol lib"
				Filter="">
				<File
					RelativePath=".\src\win\Http.c">
				</File>
				<File
					RelativePath=".\src\win\net\Socket.c">
				</File>
				<File
					RelativePath=".\src\win\Terminal.c">
				</File>
				<File
					RelativePath=".\src\win\hardload.c">
				</File>
				<File
					RelativePath=".\src\win\myloop.cpp">
				</File>
				<File
					RelativePath=".\src\win\net\proxyhttp.c">
				</File>
				<File
					RelativePath=".\src\win\quota.c">
				</File>
				<File
					RelativePath=".\src\win\net\socks.c">
				</File>
				<File
					RelativePath=".\src\win\timer.c">
				</File>
				<File
					RelativePath=".\src\win\net\win_inet.cpp">
				</File>
			</Filter>
			<Filter
				Name="net"
				Filter="">
				<File
					RelativePath=".\src\kernel\net\httpserver.c">
				</File>
				<File
					RelativePath=".\src\kernel\net\inet.c">
				</File>
				<File
					RelativePath=".\src\kernel\net\telnet.c">
				</File>
			</Filter>
			<Filter
				Name="vm"
				Filter="">
				<File
					RelativePath=".\src\kernel\vm\access">
				</File>
				<File
					RelativePath=".\src\kernel\vm\array">
				</File>
				<File
					RelativePath=".\src\kernel\vm\basic">
				</File>
				<File
					RelativePath=".\src\kernel\vm\comm">
				</File>
				<File
					RelativePath=".\src\kernel\vm\debug">
				</File>
				<File
					RelativePath=".\src\kernel\vm\float">
				</File>
				<File
					RelativePath=".\src\kernel\vm\integer">
				</File>
				<File
					RelativePath=".\src\kernel\vm\interp.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\vm\mbytec.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\vm\tuple">
				</File>
			</Filter>
			<Filter
				Name="3d"
				Filter="">
				<File
					RelativePath=".\src\kernel\3d\display.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\3d\register.cpp">
				</File>
			</Filter>
			<Filter
				Name="compiler"
				Filter="">
				<File
					RelativePath=".\src\kernel\compiler\coder.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\lexer.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\mcompile.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\readmag2.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\readmagm.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\readmagv.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\token.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\typcheck.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\typmag2.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\typmagm.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\typmagv.cpp">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\typmisc.cpp">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath=".\src\kernel\align.h">
			</File>
			<File
				RelativePath=".\src\kernel\base.h">
			</File>
			<File
				RelativePath=".\src\kernel\base64.h">
			</File>
			<File
				RelativePath=".\src\kernel\baselib.h">
			</File>
			<File
				RelativePath=".\src\kernel\bignum.h">
			</File>
			<File
				RelativePath=".\src\kernel\cipher.h">
			</File>
			<File
				RelativePath=".\src\kernel\codec.h">
			</File>
			<File
				RelativePath=".\src\kernel\include\common.h">
			</File>
			<File
				RelativePath=".\src\kernel\include\common3d.h">
			</File>
			<File
				RelativePath=".\src\kernel\include\cpu_detect.h">
			</File>
			<File
				RelativePath=".\src\kernel\debug.h">
			</File>
			<File
				RelativePath=".\src\kernel\include\except.h">
			</File>
			<File
				RelativePath=".\src\kernel\fifo.h">
			</File>
			<File
				RelativePath=".\src\kernel\include\inet.h">
			</File>
			<File
				RelativePath=".\src\kernel\include\kernel.h">
			</File>
			<File
				RelativePath=".\src\kernel\listlab.h">
			</File>
			<File
				RelativePath=".\src\kernel\loadpak.h">
			</File>
			<File
				RelativePath=".\src\kernel\logger.h">
			</File>
			<File
				RelativePath=".\src\kernel\macros.h">
			</File>
			<File
				RelativePath=".\src\kernel\mainscol.h">
			</File>
			<File
				RelativePath=".\src\kernel\mbytec2.h">
			</File>
			<File
				RelativePath=".\src\kernel\mmemory.h">
			</File>
			<File
				RelativePath=".\src\kernel\mzip.h">
			</File>
			<File
				RelativePath=".\src\kernel\opcode.h">
			</File>
			<File
				RelativePath=".\src\kernel\include\proxyhttp.h">
			</File>
			<File
				RelativePath=".\src\kernel\rsa.h">
			</File>
			<File
				RelativePath=".\src\kernel\scol.h">
			</File>
			<File
				RelativePath=".\src\kernel\scolobj.h">
			</File>
			<File
				RelativePath=".\src\kernel\scolpack.h">
			</File>
			<File
				RelativePath=".\src\kernel\scolplugin.h">
			</File>
			<File
				RelativePath=".\src\kernel\scolsign.h">
			</File>
			<File
				RelativePath=".\src\kernel\scolsys.h">
			</File>
			<File
				RelativePath=".\src\kernel\script.h">
			</File>
			<File
				RelativePath=".\src\kernel\include\socket.h">
			</File>
			<File
				RelativePath=".\src\kernel\include\socks.h">
			</File>
			<File
				RelativePath=".\src\kernel\stack.h">
			</File>
			<File
				RelativePath=".\src\kernel\textspan.h">
			</File>
			<File
				RelativePath=".\src\kernel\include\vscol.h">
			</File>
			<File
				RelativePath=".\src\kernel\zlib\zconf.h">
			</File>
			<File
				RelativePath=".\src\kernel\zlib\zlib.h">
			</File>
			<Filter
				Name="scol lib_h"
				Filter="">
				<File
					RelativePath=".\src\win\Http.h">
				</File>
				<File
					RelativePath=".\src\win\MYLOOP.H">
				</File>
				<File
					RelativePath=".\src\win\Objstr.h">
				</File>
				<File
					RelativePath=".\src\win\Objwin.h">
				</File>
				<File
					RelativePath=".\src\win\Terminal.h">
				</File>
				<File
					RelativePath=".\src\win\resource.h">
				</File>
				<File
					RelativePath=".\src\win\winscol.h">
				</File>
			</Filter>
			<Filter
				Name="3d_h"
				Filter="">
				<File
					RelativePath=".\src\kernel\3d\display.h">
				</File>
				<File
					RelativePath=".\src\kernel\3d\register.h">
				</File>
			</Filter>
			<Filter
				Name="net_h"
				Filter="">
				<File
					RelativePath=".\src\kernel\net\inet.h">
				</File>
				<File
					RelativePath=".\src\kernel\net\telnet.h">
				</File>
			</Filter>
			<Filter
				Name="compiler_h"
				Filter="">
				<File
					RelativePath=".\src\kernel\compiler\coder.h">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\lexer.h">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\token.h">
				</File>
				<File
					RelativePath=".\src\kernel\compiler\typmisc.h">
				</File>
			</Filter>
			<Filter
				Name="vm_h"
				Filter="">
				<File
					RelativePath=".\src\kernel\vm\interp.h">
				</File>
				<File
					RelativePath=".\src\kernel\vm\mbytec.h">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
			<File
				RelativePath=".\src\win\resources\icon1.ico">
			</File>
			<File
				RelativePath=".\src\win\scol win.rc">
				<FileConfiguration
					Name="Release Dev Light Client|Win32">
					<Tool
						Name="VCResourceCompilerTool"
						AdditionalIncludeDirectories="src\win;$(NoInherit)"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release Dev Server|Win32">
					<Tool
						Name="VCResourceCompilerTool"
						AdditionalIncludeDirectories="src\win;$(NoInherit)"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug Pentium 4|Win32">
					<Tool
						Name="VCResourceCompilerTool"
						AdditionalIncludeDirectories="src\win;$(NoInherit)"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release Pentium 4|Win32">
					<Tool
						Name="VCResourceCompilerTool"
						AdditionalIncludeDirectories="src\win;$(NoInherit)"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCResourceCompilerTool"
						AdditionalIncludeDirectories="src\win;$(NoInherit)"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release Dev Light Server|Win32">
					<Tool
						Name="VCResourceCompilerTool"
						AdditionalIncludeDirectories="src\win;$(NoInherit)"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release Dev Client|Win32">
					<Tool
						Name="VCResourceCompilerTool"
						AdditionalIncludeDirectories="src\win;$(NoInherit)"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCResourceCompilerTool"
						AdditionalIncludeDirectories="src\win;$(NoInherit)"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release Beta|Win32">
					<Tool
						Name="VCResourceCompilerTool"
						AdditionalIncludeDirectories="src\win;$(NoInherit)"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\src\win\resources\scol.ico">
			</File>
			<File
				RelativePath=".\src\win\resources\toolbar.bmp">
			</File>
		</Filter>
		<Filter
			Name="lib"
			Filter="">
			<File
				RelativePath=".\src\kernel\zlib\zlib.lib">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
